function C_m = kvantizacia_C_median_iqr(C_m, C_med)

C_m_n = zeros(size(C_m));
for i = 1:length(C_med)-1
%     C_m(C_m>int_C1_z+C_q*(ii-1) & C_m<int_C1_z+C_q*ii) = int_C1_z+C_q*(ii-1);
    C_m_n(C_m > C_med(i) & C_m <= C_med(i+1)) = i-1;
end
C_m = C_m_n;